Shadow Tactics: Blades of the Shogun

Fiyat
€33,71
İşletim Sistemi
  • Windows
  • Mac OS
  • Linux
Platform
  • Steam

"Simon'dan bu oyunu incelemesini iste."

Shadow Tactics: Blades of the Shogun
Kategori: Bağımsız
Yayımcı: Daedalic Entertainment
Yaş Sınırı: 0+
Geliştirici: Mimimi Productions
Çıkış Tarihi: 6.12.2016
Shadow Tactics: Blades of the Shogun
Kategori: Bağımsız
Yayımcı: Daedalic Entertainment
Yaş Sınırı: 0+
Geliştirici: Mimimi Productions
Çıkış Tarihi: 6.12.2016

"Simon'dan bu oyunu incelemesini iste."

Gereksinimler

Steam account required for game activation and installation

PC System Requirements
MINIMUM:
OS: Windows Vista 64-bit
Processor: Intel i3 2nd-Generation 2.5GHz, AMD Quad-Core 2.5GHz
Memory: 4 GB RAM
Graphics: Nvidia GT640, AMD Radeon HD7750, 1GB Vram
DirectX: Version 10
Storage: 13 GB available space
Sound Card: DirectX 9.0c Compatible Sound Card with Latest Drivers

RECOMMENDED:
OS: Windows 7 64-bit or higher, Windows 8, Windows 10
Processor: Intel i3 4th-Generation 3.5GHz, AMD Quad-Core 3.9GHz
Memory: 6 GB RAM
Graphics: Nvidia GTX 570, AMD Radeon HD 6950, 2GB Vram
DirectX: Version 11
Storage: 13 GB available space
Sound Card: DirectX 9.0c Compatible Sound Card with Latest Drivers
Additional Notes: Installing the game on an SSD improves loading times.

Mac System Requirements
MINIMUM:
OS: OS X Yosemite (10.10)
Processor: Intel Dual-Core 3.0GHz
Memory: 4 GB RAM
Graphics: Nvidia 9800 GTX, AMD Radeon HD7770, 1GB Vram
Storage: 13 GB available space
Additional Notes: MacOS version with 32bit app support is required - MacOS 10.14 or higher is NOT supported. MacOS 10.13 is supported on a limited basis – compatibility is not guaranteed, you may or may not experience issues with the game.

RECOMMENDED:
OS: macOS Sierra (10.12)
Processor: Intel Quad-Core 3.0GHz
Memory: 6 GB RAM
Graphics: Nvidia GTX 570, AMD Radeon HD 6950, 2GB Vram
Storage: 13 GB available space
Additional Notes: MacOS version with 32bit app support is required - MacOS 10.14 or higher is NOT supported. MacOS 10.13 is supported on a limited basis – compatibility is not guaranteed, you may or may not experience issues with the game.

Linux System Requirements
MINIMUM:
OS: Ubuntu 14.4 64-bit
Processor: Intel i3 2nd-Generation 2.5GHz, AMD Quad-Core 2.5GHz
Memory: 4 GB RAM
Graphics: Nvidia GT640, AMD Radeon HD7750, 1GB Vram
Storage: 13 GB available space
Additional Notes: Latest GPU drivers installed. To run the game on a 64-bit system you have to install the following packages(libc6:i386, libx11-6:i386, libxcursor1:i386, libxrandr2:i386, libstdc++6:i386, libgl1-mesa-glx:i386, libasound2:i386)

RECOMMENDED:
OS: Ubuntu 16.4 64-bit or higher
Processor: ´Intel i3 4th-Generation 3.5GHz, AMD Quad-Core 3.9GHz
Memory: 6 GB RAM
Graphics: Nvidia GTX 570, AMD Radeon HD 6950, 2GB Vram
Storage: 13 GB available space
Additional Notes: Installing the game on an SSD improves loading times. Latest GPU drivers installed. To run the game you have to install the following packages(libc6:i386, libx11-6:i386, libxcursor1:i386, libxrandr2:i386, libstdc++6:i386, libgl1-mesa-glx:i386, libasound2:i386)

Çok Satanlar